<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
    <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo" content-desc=""
          checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
          scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
        <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="ru.rshb.dbo" content-desc=""
              checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
              scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
            <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo"
                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false"
                  focused="false" scrollable="false" long-clickable="false" password="false" selected="false"
                  bounds="[0,82][720,1439]">
                <node index="0" text="" resource-id="ru.rshb.dbo:id/action_bar_root" class="android.widget.LinearLayout"
                      package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                      enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                      password="false" selected="false" bounds="[0,82][720,1439]">
                    <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout"
                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                          enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                          password="false" selected="false" bounds="[0,82][720,1439]">
                        <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                              content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                              focusable="false" focused="false" scrollable="false" long-clickable="false"
                              password="false" selected="false" bounds="[0,82][720,1439]">
                            <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                  focusable="true" focused="true" scrollable="false" long-clickable="false"
                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                <node index="0" text="" resource-id="" class="android.view.View" package="ru.rshb.dbo"
                                      content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                      focusable="false" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                    <node index="0" text="" resource-id="" class="android.view.View"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,82][720,1439]">
                                        <node index="0" text="" resource-id="" class="android.view.View"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1439]">
                                            <node index="0" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                                    <node index="0" text="" resource-id="" class="android.view.View"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[0,82][720,1439]">
                                                        <node index="0" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,82][720,166]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[7,89][78,157]">
                                                                <node index="0" text="Назад" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[7,89][69,157]"/>
                                                            </node>
                                                            <node index="1" text="Все продукты" resource-id=""
                                                                  class="android.widget.TextView" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[86,89][339,173]"/>
                                                            <node index="2" text="" resource-id=""
                                                                  class="android.widget.TextView" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[699,89][712,157]"/>
                                                        </node>
                                                        <node index="1" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,188][720,1379]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,188][720,1379]">
                                                                <node index="0" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,190][720,1379]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,190][720,773]">
                                                                        <node index="0"
                                                                              text="Нажмите на сердечко для отображения на главной"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,226][690,256]"/>
                                                                        <node index="1" text="Карты" resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[78,299][148,327]"/>
                                                                        <node index="2"
                                                                              text="Классическая карта МИР Моментального выпуска (Своя карта). Дебетовая. Номер карты с последними цифрами 5 2 6 4. Сумма: 160 рублей 0 копеек"
                                                                              resource-id="aft-rsProduct"
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,370][690,442]"/>
                                                                        <node index="3"
                                                                              text="Классическая карта МИР. Дебетовая. Номер карты с последними цифрами 7 1 8 3. Сумма: 280 рублей 0 копеек"
                                                                              resource-id="aft-rsProduct"
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,466][690,537]"/>
                                                                        <node index="4"
                                                                              text="Программа лояльности Подключить"
                                                                              resource-id=""
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,563][690,698]"/>
                                                                    </node>
                                                                </node>
                                                            </node>
                                                        </node>
                                                    </node>
                                                </node>
                                            </node>
                                            <node index="1" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,1377][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,1377][720,1439]">
                                                    <node index="0" text="Главная" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[1,1377][148,1439]"/>
                                                    <node index="1" text="История" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[144,1377][290,1439]"/>
                                                    <node index="2" text="Своё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[286,1377][433,1439]"/>
                                                    <node index="3" text="Платежи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[429,1377][575,1439]"/>
                                                    <node index="4" text="Ещё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[571,1377][718,1439]"/>
                                                </node>
                                            </node>
                                            <node index="2" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,0][0,0]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,0][0,0]">
                                                    <node index="0" text="В банк" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="1" text="Кабинет" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="2" text="Продажи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="3" text="Налоги" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="4" text="Профиль" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                </node>
                                            </node>
                                        </node>
                                    </node>
                                    <node index="1" text="" resource-id="" class="android.widget.TextView"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,0][0,0]"/>
                                </node>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </node>
        <node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][720,82]"/>
        <node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][0,0]"/>
    </node>
</hierarchy>